# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.PaymentContext3

Packages that use PaymentContext3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of PaymentContext3 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as PaymentContext3
Modifier and Type
Field
Description
`protected PaymentContext3`
CardIndividualTransaction2.`pmtCntxt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return PaymentContext3
Modifier and Type
Method
Description
`PaymentContext3`
ObjectFactory.`createPaymentContext3()`
Create an instance of `PaymentContext3`
`PaymentContext3`
CardIndividualTransaction2.`getPmtCntxt()`
Gets the value of the pmtCntxt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type PaymentContext3
Modifier and Type
Method
Description
`void`
CardIndividualTransaction2.`setPmtCntxt(PaymentContext3 value)`
Sets the value of the pmtCntxt property.